{
  "CHANGELOG.md": "ea9b01cd77fe18e4d94cfa463f15c0cd",
  "Gemfile": "c1dcc07fbc597d6966e40a0bacd20a61",
  "LICENSE": "12a15a9ebddda7d856c783f745e5ee47",
  "README.md": "2c98898a5634e341a7ef34599136712b",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "0cbab8af246083f2e7be923f67bed5c0",
  "lib/puppet/provider/manila_api_paste_ini/ini_setting.rb": "105a4e3616f12ab5c911a1bf042b86c6",
  "lib/puppet/provider/manila_config/ini_setting.rb": "5d3286bb9a59193813baf5106d5573d7",
  "lib/puppet/type/manila_api_paste_ini.rb": "c4e2270b72ab7274fb612f0a447aaef5",
  "lib/puppet/type/manila_config.rb": "e8a7c0cc293f1eae329a7d8a8742e0df",
  "manifests/api.pp": "3bf949455d710d9bd0da954d5d87982a",
  "manifests/backend/cephfs.pp": "38b39cef7ea9f57cedf5d61f1ff6c46c",
  "manifests/backend/cephfsnative.pp": "f78b57fa2a0fcd6c0046e73f490ad9f1",
  "manifests/backend/dellemc_isilon.pp": "fe2361e92c7b8e1d30d3c0b6c7134a3e",
  "manifests/backend/dellemc_unity.pp": "286489c61ab3b33b2e5718abed31b435",
  "manifests/backend/dellemc_vmax.pp": "3e1b0add9251107e49bb0c4fc408d533",
  "manifests/backend/dellemc_vnx.pp": "1b8b14e398da9976f7a6e8be928f2e5f",
  "manifests/backend/generic.pp": "ad0b9f4c01c22439800edcdb20468068",
  "manifests/backend/glusterfs.pp": "987ebdcc377679b7855fd06bc385fe47",
  "manifests/backend/glusternative.pp": "4b554feaab27ca06c3caedc2c0ae8d25",
  "manifests/backend/glusternfs.pp": "68825e0bb11f08125768d50348bca77d",
  "manifests/backend/hitachi_hnas.pp": "c411547ba678b3d0533f9809ed25075a",
  "manifests/backend/netapp.pp": "fabceaba9ec259ea0a50ce9b6bdb8241",
  "manifests/backends.pp": "b599e1958bfa407251aa7c6e4a7d43ff",
  "manifests/client.pp": "b1657bf89393d3472d37194381eef167",
  "manifests/compute/nova.pp": "825615ff46808e51c6a4f31202ab4e06",
  "manifests/config.pp": "29d624c57a507649b2826d72dac8ecd7",
  "manifests/db/mysql.pp": "0e54d0bb9d295ffda44222e022448373",
  "manifests/db/postgresql.pp": "ce142c81b569a142d333f130d592c7b7",
  "manifests/db/sync.pp": "2d76cbb7f95e92c2d50ceea92c7c142a",
  "manifests/db.pp": "3085b6af7497fda8435da6e6f3e25585",
  "manifests/deps.pp": "34015468b590f71e4d5fef08d4375ccb",
  "manifests/ganesha.pp": "4dba11752bcf5d51c549101f496ffe0b",
  "manifests/init.pp": "b764802673f0832b8997030b58b5368a",
  "manifests/keystone/auth.pp": "c82f46d661c196c31d5589869f89a816",
  "manifests/keystone/authtoken.pp": "475f02e20afa2f50d443099fbe95275e",
  "manifests/logging.pp": "eb5632b7ed5b4f7df52102d1f0bae642",
  "manifests/network/neutron.pp": "73e60de3f5171251c378864b914fe052",
  "manifests/network/neutron_single_network.pp": "0536d215f61e7c9dac675c2f30886f29",
  "manifests/network/nova_network.pp": "50093984759fd4a276f0300425751c0d",
  "manifests/network/nova_single_network.pp": "f3f6b05c62f5dd63825dd339cd65434f",
  "manifests/network/standalone.pp": "9cdeed69091c062b47f408cd0bd17504",
  "manifests/params.pp": "0d2af9f10707d452d62815793087cab8",
  "manifests/quota.pp": "970c755214e7806c9633f12038aafe7d",
  "manifests/rabbitmq.pp": "20f21364eddcc1d1329f15a313036a41",
  "manifests/scheduler.pp": "24026b331e24cf25ed186b26076f8c57",
  "manifests/service_instance.pp": "69853d423b8314468a68e0c47cd61852",
  "manifests/share/generic.pp": "de68036b2b9c0f7ca3137b51e1a70fad",
  "manifests/share/glusterfs.pp": "2fe2e7488195243ac8c39c1475a73e1f",
  "manifests/share/hitachi_hnas.pp": "5bec78cfdfea21e9eb8833e35285a238",
  "manifests/share/netapp.pp": "f12e061b5cd5915dd38ce0d61f3a0a75",
  "manifests/share.pp": "c9f7421acda244d92d0e7519cef94e52",
  "manifests/type.pp": "b5a814a15b5fa3d53fc23b9a6e97604d",
  "manifests/type_set.pp": "02541775b6b3631e5457600fea575d53",
  "manifests/volume/cinder.pp": "35c2aec716fa51bee950bcecf6fe4777",
  "metadata.json": "8febc3c9787d320215a05492bb2233a2",
  "releasenotes/notes/add-cephfsnative-3126f053d9618a3d.yaml": "36555a120862a059c56e1b0b8f4bed9c",
  "releasenotes/notes/add-hitachihnas-3925789fa9c30ab5.yaml": "66e0d7596f74fbd1fc7b97265098b2a5",
  "releasenotes/notes/add_db_max_retries-0rt56db43fderty6.yaml": "e74829b07911764bf9a60d82c7c261fc",
  "releasenotes/notes/add_host_parameter-1a16fb834cc3ff98.yaml": "dc41dd191f52be7bc974c6a8565cf613",
  "releasenotes/notes/add_messaging_default_parameters-3a3498137813a8d6.yaml": "4e4295bb04d758f5b5f77258ffbbefac",
  "releasenotes/notes/add_messaging_notification_parameters-71a4983f237e3199.yaml": "4b41f6412eafecbe3a6e7f5dc12b9716",
  "releasenotes/notes/add_oslo_amqp_parameters-aeceadad34451e8a.yaml": "d02d548863a2b9c9d73e7359263b8e24",
  "releasenotes/notes/add_service_workers_option-1c0728975b024eac.yaml": "ef4b1176d479df5d2dd733b5a1940d88",
  "releasenotes/notes/add_transport_url_parameters-675ef5f76fc5e8d2.yaml": "8cadb0d70e0fb0c84e558a29039fa9f5",
  "releasenotes/notes/authtoken-4c9708f4e3b9605d.yaml": "6d602eab6126552a85d012ac0e149507",
  "releasenotes/notes/authtoken_manage_memcache_package-4b61e2686c38d698.yaml": "fd6a40fd8290feb68f265dff184d8153",
  "releasenotes/notes/deprecate-cephfsnative-add-cephfs-8ea802ec233c7618.yaml": "095a15570fff34a5494157f0132c890a",
  "releasenotes/notes/deprecate_managing_rabbit_resources-4e72b17c47efacb1.yaml": "36683c36e2c6843523c0a6a893f8ac21",
  "releasenotes/notes/deprecate_rpc_backend_parameter-2aed9dd1387a910f.yaml": "0b6e1f65fed64ccac4bcc3740353a093",
  "releasenotes/notes/deprecate_signing_dir_parameter-3491335a3f8135ef.yaml": "8b1209725da2a936a68731218a623a62",
  "releasenotes/notes/drop_qpid-6f04f70e84cc0711.yaml": "e15f600a397b37b7c8411594cbb6e5c2",
  "releasenotes/notes/external_hooks_support-1d50aedc98ae3509.yaml": "7ad0a22ddcc778c903638ea4a62925f7",
  "releasenotes/notes/fix_log_dir_documentation-fec12bba690f7ac9.yaml": "effcdd4d3233168c9de75330dadfc1b6",
  "releasenotes/notes/isilon-driver-1409cf7661e3438.yaml": "be111207d640d20ce3a2d5446e2d8c86",
  "releasenotes/notes/keystone-auth-name-c4651935ac341481.yaml": "be9bec45c81d57461f866edde1fc436c",
  "releasenotes/notes/pymysql-e57bf1f0289dd426.yaml": "9e1366bdeb511d490f6c9a7191e6560e",
  "releasenotes/notes/rabbit-connection-params-deprecation-2a546f72e4fe090d.yaml": "24fce563853be6d42b1eb915133a7ed1",
  "releasenotes/notes/remove_deprecated_keystone_auth_options-24de43e2bff17004.yaml": "2c85157e451e4584db94792aff9f028d",
  "releasenotes/notes/remove_deprecated_keystone_signing_dir_option-a2cbd7fdd9f8fa19.yaml": "580ea9c7e08b9bfef720cd6e2d5dbdb4",
  "releasenotes/notes/remove_old_authtoken_options-dc165736e2e8f177.yaml": "106aab7f68de052c84373972ab59fb10",
  "releasenotes/notes/remove_posix-d1f775df21874348.yaml": "3e93a9cc1f50d1cd4429e9f511ece09b",
  "releasenotes/notes/remove_qpid-0b446db43fdea617.yaml": "b4ee3d5eb2157655f6024fe581f2a049",
  "releasenotes/notes/remove_verbose-13ab0dedad9cad36.yaml": "d489d384dbfcd05d8922e10a73b6089d",
  "releasenotes/notes/switch_to_oslo-d134ad3134697ef2.yaml": "0d0f62d2208e9a9522e4277d497bece2",
  "releasenotes/notes/unity_driver_b1c2e3ec708e11e7.yaml": "7b7b4dd5883814321cb9ac5d9a148d54",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/notes/verbose-deprecation-2a79546d0949ec91.yaml": "78b6cb1d233ec6e829d0b458e0076f61",
  "releasenotes/notes/vmax_driver_76239462709d11e7.yaml": "2d26aadfe8b409bf021fa7358120d89f",
  "releasenotes/notes/vnx_driver_67236f6670a011e7.yaml": "ac8beee417843232a263764533e86742",
  "releasenotes/source/conf.py": "56f27460d8ff64b4fc80640e8dca36b5",
  "releasenotes/source/index.rst": "e9fdd6fc2c5387994c7235eb4cd8c73d",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/newton.rst": "7d40ecfcfd08fc2bb1b2b31f392c607b",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "401a8d79f49957730887d88dbe1f209e",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/basic_manila_spec.rb": "064672f9976b5b0e4a5a365e57b8e47c",
  "spec/acceptance/manila_config_spec.rb": "8a87c5be88085a01c7f0097d637f03a5",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/manila_api_spec.rb": "347680aad908876df26bdacd68e20cc2",
  "spec/classes/manila_backends_spec.rb": "0dd1f9e4820b26a5c87214dc68e72851",
  "spec/classes/manila_client_spec.rb": "45068187f32ba41c58fcea4295064496",
  "spec/classes/manila_db_mysql_spec.rb": "93a5503845aaceee0698621a31ba3dd9",
  "spec/classes/manila_db_postgresql_spec.rb": "d8971ee61e99ae5941a32764a83135af",
  "spec/classes/manila_db_spec.rb": "70f57ab4f19a6f64e04277553cf96f27",
  "spec/classes/manila_db_sync_spec.rb": "910d584c535e701395d3e00ecea8d637",
  "spec/classes/manila_ganesha_spec.rb": "fe6c7d2c64746acc3fa6d043059cbb5b",
  "spec/classes/manila_init_spec.rb": "17b86fa7ddafe29e2b26f21de7e90d62",
  "spec/classes/manila_keystone_auth_spec.rb": "dd3af500abde6f27bb6aac1a796c5ac0",
  "spec/classes/manila_keystone_authtoken_spec.rb": "786eb0bc2baca6b772eba24e64ca7729",
  "spec/classes/manila_logging_spec.rb": "919224fb1740bea4620f59511f58c99a",
  "spec/classes/manila_network_neutron_spec.rb": "278ccfae032894df66c375ac55681ba4",
  "spec/classes/manila_params_spec.rb": "585c7d31ec266f4f3faac7929e2558ec",
  "spec/classes/manila_quota_spec.rb": "d26992c959bc6cd7706dd8114b85c620",
  "spec/classes/manila_rabbitmq_spec.rb": "3eedabc09b657f141696bdaaf4316d10",
  "spec/classes/manila_scheduler_spec.rb": "0d167537a85a2e36bdd3745acb212013",
  "spec/classes/manila_share_generic_spec.rb": "254455d26dbe8e5f2ae374cea207a5a7",
  "spec/classes/manila_share_glusterfs_spec.rb": "a06aa13f79df4c3d92cdc6315cdc6ce7",
  "spec/classes/manila_share_hitachi_hnas_spec.rb": "62a6a0afa716a8ebdfc7e8faabef82f3",
  "spec/classes/manila_share_netapp_spec.rb": "745e2c830711113408a096e877dbf547",
  "spec/classes/manila_share_spec.rb": "919ce949522e3b3ed969030f1f044a7e",
  "spec/defines/manila_backend_cephfs_spec.rb": "f04334779e061633ecd32438fea94f67",
  "spec/defines/manila_backend_cephfsnative_spec.rb": "f48e5df6c0de991e2a4dcc0dbc0eb3a7",
  "spec/defines/manila_backend_dellemc_isilon_spec.rb": "ce7aa9661fd791565322d6f6b7e875b3",
  "spec/defines/manila_backend_dellemc_unity_spec.rb": "51ff893316f0923b4ed3c38acf8a4b00",
  "spec/defines/manila_backend_dellemc_vmax_spec.rb": "6b38901bd634adbb96ed16768b07d703",
  "spec/defines/manila_backend_dellemc_vnx_spec.rb": "67c1ccc2cf116ff14f0778756b41df7a",
  "spec/defines/manila_backend_generic_spec.rb": "4ffe37fa28a8581b8b2ba80860e71e55",
  "spec/defines/manila_backend_glusterfs_spec.rb": "7fe0e59ae75979fa4544df4ebe8872a7",
  "spec/defines/manila_backend_glusternative_spec.rb": "079b6cba844d2c56484721b1ce1c0e3d",
  "spec/defines/manila_backend_glusternfs_spec.rb": "b33d67b6b4b8b6a4234c64fad9b8530d",
  "spec/defines/manila_backend_hitachi_hnas_spec.rb": "209e07d35be947b11fb000273ae44690",
  "spec/defines/manila_backend_netapp_spec.rb": "0d027a062fd6cb971942ef5021198cf6",
  "spec/defines/manila_network_neutron_single_network_spec.rb": "7736332187bb25d0d3b1d600e87db9d1",
  "spec/defines/manila_network_nova_network_spec.rb": "a5cf514dea6f45e292878632d5f200cd",
  "spec/defines/manila_network_nova_single_network_spec.rb": "802a8f6d4088bf68191c3d56060ba27a",
  "spec/defines/manila_network_standalone_spec.rb": "029328cb917643144e05793f0fb739c0",
  "spec/defines/manila_service_instance_spec.rb": "f12577e957d0ac55f6255ae3f070bdc5",
  "spec/defines/manila_type_set_spec.rb": "077b0cba0d8c6b7438b19ddc92fe760e",
  "spec/defines/manila_type_spec.rb": "e8cb86462699abc3e0ef3cb52216b4f4",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/manila_api_paste_ini/ini_setting_spec.rb": "59548a454dcaa6f9b2ebce2b434ebb81",
  "spec/unit/provider/manila_config/ini_setting_spec.rb": "01f58208b273864d64abf05323140bc0",
  "spec/unit/type/manila_api_paste_ini_spec.rb": "e1cc3bae6fd84c5778e6c43540a1c8b9",
  "spec/unit/type/manila_config_spec.rb": "0b2ca9137d082e6fe40ec307ea8491b6",
  "test-requirements.txt": "a23f226adb678b08b858048eee48eab8",
  "tox.ini": "af1d3a3aa9765ef546bfeec7410c17f0"
}